[**brk-client**](../README.md)

***

[brk-client](../globals.md) / P2MSOutputIndex

# Type Alias: P2MSOutputIndex

> **P2MSOutputIndex** = [`TypeIndex`](TypeIndex.md)

Defined in: [Developer/brk/modules/brk-client/index.js:700](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L700)

## Type Parameters
